VIVE討論
瀏覽 : 1615
分享

[已解決] 開發求助

一般用戶

等級1

路過旅人

查無原作者2016-7-7 17:12

現在unity 最新的steamVR插件 不是不是只支持unity 5.4
我導入unity 5.35的時候報錯了

檢舉 回應

一般用戶

等級1

路過旅人

ltm11182016-7-7 19:32

不會啊 我5.3 可以 用,不知道你如何導入

檢舉 回應

一般用戶

等級1

路過旅人

查無原作者2016-7-8 17:40

LIN-RICH 發表於 2016-7-7 19:32
不會啊 我5.3 可以 用,不知道你如何導入

5.35中提示error CS0103: The name `LightProbeUsage' does not exist in the current context

檢舉 回應

一般用戶

等級1

路過旅人

ltm11182016-7-8 18:48

Planter 發表於 2016-7-8 17:40
5.35中提示error CS0103: The name `LightProbeUsage' does not exist in the current context

你上網查一下,我也不清楚你的問題
http://blogs.unity3d.com/2016/03/15/enhanced-visuals-better-performance-and-more-the-unity-5-4-public-beta-is-ready/

檢舉 回應

一般用戶

等級1

路過旅人

查無原作者2016-7-20 18:20

這個問題主要是因為現在線上的SteamVR Plugin 內有些語法是只有unity 5.4.0才有使用的,5.3.5內是沒有的,下面這個網址是我在網路上找到的神人修改內容,
裡面有針對5.3.5以下的版本做語法優化。

https://github.com/TomorrowTodayLabs/NewtonVR

PS:請不要裝他的untiypackage檔,那個版本有問題,請直接複製assets內的Plugins、SteamVR到你的專案內

本文章最後由( Pollyon )於 2016-7-20 18:27 編輯

檢舉 回應

分享